<bugID>613013<Summary>Console API fails to work with iframes</Summary><Description>Since the lazy console patch landed the window.console API fails to work when you have an iframe in the same page.</Description></bugID>